VkDisplayPowerInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDisplayPowerStateEXT | powerState

## Detailed Description

Definition at line 7091 of file vulkan_core.h.

## Field Documentation

## pNext

const void* VkDisplayPowerInfoEXT::pNext

Definition at line 7093 of file vulkan_core.h.

## powerState

VkDisplayPowerStateEXT VkDisplayPowerInfoEXT::powerState

Definition at line 7094 of file vulkan_core.h.

## sType

VkStructureType VkDisplayPowerInfoEXT::sType

Definition at line 7092 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h